<!DOCTYPE html>
<html lang="ko" xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, minimum-scale=1">
	<title>404 Error</title>

	<th:block th:replace="~{common/module::error-common}"></th:block>
	<th:block th:replace="~{common/module::error-404}"></th:block>
</head>
<body>
<header></header>

<main>
	<div class="title-container">
		<div class="title-wrapper">
			<div class="title-item error-name">Error Page</div>
			<div class="title-item error-code">404 Not Found</div>
		</div>
	</div>
	<div class="comment-container">
		<div class="comment-wrapper">
			<div class="comment-item comment-explain">
				<p>존재하지 않는 주소입니다.</p>
				<p>정확한 주소를 입력해주시기 바랍니다.</p>
			</div>
		</div>
	</div>
</main>

<footer></footer>
</body>
</html>
